.page #content .thin .blocList h2.lightGreyBg,
.lvl2 #content .thin .blocList h3.lightGreyBg,
.lvl3 #content .thin .blocList h3.lightGreyBg{padding-top:-2px;}

.page #content .wide .blocList, .page #content .extraWide .blocList {width:478px;}
.page #header #topBar #solutionFinder .solutionCount{margin-top:-18px;}
.page #header #topBar .searchBar input.inputText{height:19px;padding:5px 0px 0px 7px;}
.page #header #topBar .searchBar input.inputSubmit{margin-top:6px;}


.page #content .chapo .finderBtn img{margin-left:0px;}
.page #content .blocList .finderBtn {background-position:right 0px;}


/*mainNav - Navigation principale*/
.page #header #mainNav{position:relative;width:auto;z-index:17;}
.page #header #mainNav ul.first{width:100%;height:46px;background:#fff url('/images/images_v2/header_nav_bg_off.gif') left center repeat-x;}
.page #header #mainNav ul.lastOn{background:#fff url('/images/images_v2/header_nav_bg_on.gif') left center repeat-x;}
.page #header #mainNav ul li{position:relative;float:left;height: 46px;list-style-type:none;}
.page #header #mainNav ul li a{float:left;display:block;height:46px;padding:0px 10px;margin:0px;background:#fff url('/images/images_v2/header_nav_bg_off.gif') left center repeat-x;}
.page #header #mainNav ul.first li a.backToCorpo{padding-left:35px;background:url('/images/images_v2/backtocorpo.gif') 10px 14px no-repeat;}
.page #header #mainNav ul.first li a.backToCorpo:hover{background:url('/images/images_v2/backtocorpo.gif') 10px -59px no-repeat;}
.page #header #mainNav ul li a.home{padding:0px;}
.page #header #mainNav ul li a.home img{padding:0px 12px}
.page #header #mainNav ul li a:hover,
.page #header #mainNav ul li.on a,
.page #header #mainNav ul li.actif a{background-image:url('/images/images_v2/header_nav_bg_on.gif');}
.page #header #mainNav ul li ul{display:none;position:absolute;left:0px;top:46px;width:auto;padding:0px 10px;background:#C6BFB7;}
.page #header #mainNav ul li.last ul{right:0px;left:auto;}
.page #header #mainNav ul li ul li{float:none;display:block;width:auto;height:auto;padding:0px 5px;border-top:1px solid #ABA6A0;border-bottom:1px solid #D9D2CC;}
.page #header #mainNav ul li ul li a{float:none;display:inline;width:100%;padding:0px;background:none;white-space:nowrap;}
.page #header #mainNav ul li ul li a:hover,
.page #header #mainNav ul li.on ul li a,
.page #header #mainNav ul li.actif ul li a{background:none;}
.page #header #mainNav ul li ul li.first{margin-top:10px;border-top:none;}
.page #header #mainNav ul li ul li.last{border-top:1px solid #ABA6A0;border-bottom:none;}

.page #header #mainNav ul li ul li{border-top:5px solid #ABA6A0;margin-top:-4px}
.page #header #mainNav ul li ul li.last{border-top:1px solid #ABA6A0;margin-top:0px}

.page #header #mainNav ul li.#About-Us ul{right:0px !important;left:auto !important;}

.group #content #centerColumn .videoBloc .videoInfo{padding-top:5px;}
.group #content #rightColumn .financial .investors iframe{margin-left:-8px;}


.page #footer .sitePlan .innerRightColumn .SocialBox h2{vertical-align:middle;}
.page #footer .sitePlan .innerRightColumn .SocialBox a{vertical-align:middle;}

.page .finderBox .finderContent .finderOptions .optionBox p {width:134px;}
.page .finderBox .finderContent .finderOptions .twoColumn p {width:168px;}
.page .finderBox .finderContent .finderOptions .optionBox p label{width:106px;}
.page .finderBox .finderContent .finderOptions .twoColumn p label{width:140px;}
.page .finderBox .finderContent .finderOptions .optionBox p input{margin-top:-2px;}


.page .finderBox .finderBrowser .pageBrowser ul{margin:18px 0px 0px 10px;}

.page .finderBox .finderBrowser {clear:both;width:960px;}

.page .finderBox .finderHeader,
.page .finderBox .shadowRight,
.page .finderBox .finderContent{width:960px;padding-right:5px;background:#ECEBE9 url('/images/images_v2/pagebrowser_shadow.gif') right top repeat-y;}
.page .shadowBottom{width:960px;padding-right:5px;height:4px;background:#ECEBE9 url('/images/images_v2/pagebrowser_shadow_bottom.gif') left -1px repeat-x;overflow:hidden;}
